<!DOCTYPE html>
<html lang="en" id="html" data-scroll="0">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <!-- The core Firebase JS SDK is always required and must be listed first -->
    <script src="/__/firebase/8.2.1/firebase-app.js"></script>
    <!-- TODO: Add SDKs for Firebase products that you want to use
        https://firebase.google.com/docs/web/setup#available-libraries -->
    <script src="/__/firebase/8.2.1/firebase-analytics.js"></script>
    <!-- Initialize Firebase -->
    <script src="/__/firebase/init.js"></script>

    <title>Mitchell Hoppe</title>
    <style>@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400&display=swap');</style> 
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@800&family=Roboto:wght@300&family=Source+Sans+Pro:wght@600&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" href="../lib/css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/index.css" />
    <link rel="stylesheet" href="css/lib.css" />
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-mode bg-mode header box-shadow ">
            <div class="container">
                <div class="dropdown">
                    <a class="navbar-brand">Mitchell Hoppe</a>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="navbar-collapse collapse d-sm-inline-flex flex-sm-row-reverse">
                    <ul class="navbar-nav flex-grow-1">
                        <li class="nav-item">
                            <a class="link nav-link text-mode" href="#skills">Skills</a>
                        </li>
                        <li class="nav-item">
                            <a class="link nav-link text-mode" href="#experience">Experience</a>
                        </li>
                        <li class="nav-item">
                            <a class="link nav-link text-mode" href="#contact">Contact</a>
                        </li>
                        <li class="nav-item">
                            <a class="link nav-link text-mode" href="#awards">Awards</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>

    <div class="top"><a class="link box-link tone-link" href="#html">Home</a></div>

    <div class="container">
        <div id="about">
            <div class="passage abstract">
                <t4>Front-End Developer</t4>
                <div class="center">
                    <h5>I design and create websites</h5>
                    <a class="link box-link tone-link" href="../res/doc/Resume.pdf">Resume</a>
                </div>
            </div>
            <div class="profile">
                <img src="../res/images/profile_low.jpg" alt="Mitchell Hoppe">
                <h5 class="bottom-shadow">Mitchell Hoppe</h5>
                <p class="bottom-shadow">I am a 23 year old college student studying software engineering at Iowa State University with a focus on web development and design. In my free time I like rock climbing, volleyball, and guitar</p>
                <div class="social-links">
                    <a class="icon-link" href="mailto:mitchell.o.hoppe@gmail.com">
                        <img class="icon" src="../res/images/icons/gmail-color.png" />
                    </a>
                    <a class="icon-link" href="https://www.instagram.com/mitchell_hoppe">
                        <img class="icon" src="../res/images/icons/instagram.png"/>
                    </a>
                    <a class="icon-link" href="https://www.gitlab.com/mitchell.hoppe">
                        <img class="icon" src="../res/images/icons/gitlab.png" />
                    </a>
                    <a class="icon-link" href="https://www.linkedin.com/in/mitchell-hoppe-b78078163/">
                        <img class="icon" src="../res/images/icons/Linkedin.png" />
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div id="skills" class="container">
        <t4>Skills</t4>
        <ul class="flex-list">
            <ul class="skills-list">
                <lh>Programming</lh>
                <li>CSS</li>
                <li>HTML</li>
                <li>JS</li>
                <li>React</li>
            </ul>
            <ul class="skills-list">
                <lh>Other Languages</lh>
                <li>Python</li>
                <li>Matlab</li>
                <li>C</li>
                <li>C++</li>
            </ul>
            <ul class="skills-list">
                <lh>Workflow</lh>
                <li>Git</li>
                <li>MS Office</li>
                <li>Azure</li>
                <li>SCRUM</li>
            </ul>
        </ul>
    </div>
    <div class="banner">
        <div id="contact" class="container">
            <div class="form-head">
                <h3>
                    Lets get in touch!
                </h3>
            </div>
            <div class="form">
                <div class="field">
                    <input type="text" required autocomplete="off" id="name" value=""></input><label title="Name" data-title="Name" onclick="document.getElementById('name').focus()"></label>
                </div>
                <div class="field">
                    <input type="text" required autocomplete="off" id="email" value=""><label title="Email" data-title="Email" onclick="document.getElementById('email').focus()"></label>
                </div>
                <div class="field">
                    <textarea id="message" required rows="2" maxlength="1000" placeholder="What would you like to say?"></textarea>
                    <div id="char-count">
                        <span id="char-limit"></span>
                    </div>
                </div>
                <button class="box-link contrast-button" data-loop='false' onclick="click_button(this, send_message);">
                    Send
                    <div style="position:relative; width:100%;height:0;">
                        <div class="dot-three"></div>
                        <svg class="check" version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 130.2 130.2">
                            <polyline class="path" fill="none" stroke-linecap="round" points="100.2,40.2 51.5,88.8 29.8,67.5 "/>
                        </svg>
                        <svg class="cross" version="1.1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 130.2 130.2">
                            <line class="path" fill="none" stroke-linecap="round" x1="34.4" y1="37.9" x2="95.8" y2="92.3"/>
                            <line class="path" fill="none" stroke-linecap="round" x1="95.8" y1="38" x2="34.4" y2="92.2"/>
                        </svg>
                    </div>
                </button>
            </div>
        </div>
    </div>
    <div id="experience" class="container">
        <t4>Work Experience</t4>
        <div class="history">
            <div class="event">
                <div class="timeline"></div>
                <div class="job">
                    <h6 class="timestamp">Fall 2020</h6>
                    <a class="a-underline" href="https://www.drycorn.com/"><h5 style="font-family: bold raleway,sans-serif;white-space:nowrap;">Haber Technologies</h5></a>
                    <div class="tag-list">
                        <tag>Soldering</tag>
                    </div>
                    <p>Worked as a contractor for Haber, helping manufacter and solder boards and box assemblies for their Smart grain drying system</p>
                </div>
            </div>
            <div class="event">
                <div class="timeline"></div>
                <div class="job">
                    <h6 class="timestamp">Summer 2019</h6>
                    <a class="a-underline" href="https://teamsoftware.com/" ><h5 style="font-family: var(--source-sans);">TEAM</h5><h5 style="font-family: Monrad Grotesk;">Software</h5></a>
                    <div class="tag-list">
                        <tag>HTML</tag>
                        <tag>CSS</tag>
                        <tag>React</tag>
                        <tag>SCRUM</tag>
                    </div>
                    <p>Worked as a member of a SCRUM team to build out the functionality of TEAM Software's employee managment service, Lighthouse</p>
                </div>
            </div>
            <div class="event">
                <div class="timeline"></div>
                <div class="job">
                    <h6 class="timestamp">2018 - 2020</h6>
                    <a class="a-underline" href="https://www.dining.iastate.edu/"><h5 style="font-family: var(--roboto);letter-spacing: 3px;">ISU</h5><h5 style="font-family: var(--open-sans);letter-spacing: 3px;margin-top:-0.5px;">DINING</h5></a>
                    <div class="tag-list">
                        <tag>Service</tag>
                        <tag>Leadership</tag>
                        <tag>Professionalism</tag>
                    </div>
                    <p>Worked as a supervisor to keep the facility compliant with sanitation and food-safety regulations. Ensure everyone is on task and work is being done in a timely manner. The barista at Hawthorn is responsible for fulfilling all Starbucks orders including <sub>(B.N.L.T.)</sub> Lattes, Cappuccinos, Fraps, Cold Brew, and Brewed Coffee</p>
                </div>
            </div>
            <div class="event">
                <div class="timeline-end"></div>
                <div class="job">
                    <h6 class="timestamp">2016 - 2017</h6>
                    <a class="a-underline" href="https://www.harpercollege.edu/esl/index.php"><h5 style="font-family: 'Kelvetica';white-space:nowrap;">Harper College</h5></a>
                    <div class="tag-list">
                        <tag>Administration</tag>
                        <tag>Communication</tag>
                    </div>
                    <p>Responsible for greeting every student and faculty that entered our office, answer questions that they might have, and provide the help that they ask for to the best of my ability</p>
                </div>
            </div>
        </div>
    </div>
    <div id="awards" class="container">
        <t4>Awards and Commendations</t4>
        <ul class="flex-list">
            <li class="invert flex-col-center award">
                <a class="a-underline" href="http://sddec20-14.sd.ece.iastate.edu/">
                    <h5>Senior Design</h5>
                </a>
                <h6 class="mute">Best Project Poster for Fall 2020</h6>
            </li>
            <li class="invert flex-col-center award">
                <h5>Eagle Scout</h5>
                <h6 class="mute">Troop 29 Eagle Scout with Order of the Arrow</h6>
            </li>
            <li class="invert flex-col-center award">
                <h5>CPRE 309</h5>
                <h6 class="mute">Top Contender for Best Project Fall 2018 </h6>
            </li>
        </div>
    </div>

    <footer>
        <div class="container footer">
            <h6>
                &copy; 2021 - Mitchell Hoppe
            </h6>
        </div>
    </footer>
    <script src="https://smtpjs.com/v3/smtp.js"></script>
    <script src="../lib/jquery/jquery.js"></script>
    <script src="jquery/index.js"></script>
    <script src="../lib/js/bootstrap.js"></script>
    <script src="../lib/js/temp-email.js"></script>
    <script src="js/index.js"></script>
</body>

</html>